acquisition:
  aos: 2005-10-05 10:04:22
  groundstation:
    code: KIS
  los: 2005-10-05 10:04:46
collection: 2
creation_dt: 2005-10-05 00:00:00
dataset_id: landsat_tm_c2_l2
extent:
  center_dt: 2005-10-05 10:04:34
  coord:
    ll:
      lat: 46.424844066308786
      lon: 6.342203641041051
    lr:
      lat: 46.454513988127175
      lon: 9.528870083812533
    ul:
      lat: 48.41776125753408
      lon: 6.239886032146854
    ur:
      lat: 48.449563535626766
      lon: 9.549259801521
  from_dt: 2005-10-05 10:04:22
  to_dt: 2005-10-05 10:04:46
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 295785.0
        y: 5144685.0
      lr:
        x: 540615.0
        y: 5144685.0
      ul:
        x: 295785.0
        y: 5366415.0
      ur:
        x: 540615.0
        y: 5366415.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 6076c322-934d-4fc4-89a8-0904c3403d26
image:
  bands:
    QA_PIXEL:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_B1.TIF
    SR_B2:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_B2.TIF
    SR_B3:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_B3.TIF
    SR_B4:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_B4.TIF
    SR_B5:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_B5.TIF
    SR_B7:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LT05_L2SP_195027_20051005_20200901_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 195
    y: 27
  satellite_ref_point_start:
    x: 195
    y: 27
instrument:
  name: TM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5
processing_level: T1
product_type: Landsat
